@charset "ISO-8859-1";
nav {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
nav a {
}
nav a:hover {
}
media_nav {
}
header {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
header a {
}
header a:hover {
}
media_header {
}
section#logo {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#logo a {
}
section#logo a:hover {
}
media_section#logo {
}
section#slider {
		background-image:url(msxtewkk.jpg);
			background-position:center center;
			background-repeat:no-repeat;
			background-size:cover;
			background-attachment:scroll;
			font-size:1em;
	}
section#slider a {
}
section#slider a:hover {
}
media_section#slider {
}
section#ctn1 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#ctn1 a {
		color:#333;
			font-style:normal;
			font-weight:700;
			text-transform:none;
			text-decoration:none;
	}
section#ctn1 a:hover {
		color:#00626b;
			font-style:normal;
			font-weight:700;
			text-transform:none;
			text-decoration:none;
	}
media_section#ctn1 {
}
section#ctn2 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#ctn2 a {
}
section#ctn2 a:hover {
}
media_section#ctn2 {
}
section#ctn3 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#ctn3 a {
}
section#ctn3 a:hover {
}
media_section#ctn3 {
}
section#ctn4 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#ctn4 a {
}
section#ctn4 a:hover {
}
media_section#ctn4 {
}
section#ctn5 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#ctn5 a {
}
section#ctn5 a:hover {
}
media_section#ctn5 {
}
section#contact {
		background-color:#00616a;
			background-repeat:no-repeat;
			background-attachment:scroll;
			font-family:"Raleway", Arial, Helvetica, sans-serif;
			font-size:1em;
			color:#ffffff;
	}
section#contact a {
		color:#ffffff;
			font-style:normal;
			font-weight:700;
			text-transform:none;
			text-decoration:none;
	}
section#contact a:hover {
		color:#ffffff;
			font-style:normal;
			font-weight:700;
			text-transform:none;
			text-decoration:underline;
	}
media_section#contact {
}
footer {
		background-color:#00616a;
			background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
footer a {
}
footer a:hover {
}
media_footer {
}
h1 {
		font-size:1em;
			background-repeat:no-repeat;
	}
h2 {
		font-size:1em;
			background-repeat:no-repeat;
	}
h3 {
		font-size:1em;
			background-repeat:no-repeat;
	}
h4 {
		font-size:1em;
			background-repeat:no-repeat;
	}

@media screen and (max-width: 763px) {
nav {
	background-image : none;
				
}

header {
	background-image : none;
				
}

section#logo {
	background-image : none;
				
}

section#slider {
	background-image : none;
				
}

section#ctn1 {
	background-image : none;
				
}

section#ctn2 {
	background-image : none;
				
}

section#ctn3 {
	background-image : none;
				
}

section#ctn4 {
	background-image : none;
				
}

section#ctn5 {
	background-image : none;
				
}

section#contact {
	background-image : none;
				
}

footer {
	background-image : none;
				
}

}